
.main-content.page{
    padding-top:25px;
    min-height: 500px;
}

.main-content.page .section-heading{
    margin-bottom: 30px;
}


body #jpreBar{
    background-color: #E8762A;
}

body #jprePercentage{
    color: #E8762A;
}

.google-map #map-canvas {
    height: 400px;
}

.google-map{
    margin-top:35px;
    padding-bottom: 0;
    margin-bottom:0;
}

.section.white{
    background-color: #FFF;
}

.section.contact{
    padding-bottom: 0;
    background: #FFF;
}

.orange-title{
    display: inline-block;
    vertical-align: middle;
    padding: 0 5px;
    line-height: 1.6;
    color: #fff !important;
    background-color: rgb(232, 118, 42);
}

.orange-title.sm{
    line-height: 1.2;
}

@media screen and (max-width: 1024px) {
    .image-overlay {
        background-color: transparent !important;
    }
}

.work-item-list.verde .image-overlay{
    background-color: rgba(1, 94, 67,0.65);
}

.work-item-list.blu .image-overlay{
    background-color:  rgba(1, 59, 123,0.55);
}

.work-item-list.orange .image-overlay{
    background-color:  rgba(232, 118, 42,0.55);
}

.no-padding-bottom {
    padding-bottom: 0;
}


/**** PRIVACY POL  ***/

.privacy_pol {
    background-color: rgb(232, 118, 42);
    color: #FFFFFF;
    bottom: 0;
    height: auto;
    padding: 10px 25px;
    position: fixed;
    width: 100%;
    font-size: 15px;
    z-index: 1000;
}
.privacy_pol a {
    color: #FFFFFF;
    text-decoration: underline;
}
.privacy_pol a.btn {
    text-decoration: none;
}
.privacy_pol a#accept_cookie_policy {
    font-weight: 600;
    margin-left: 10px;
    max-width: 250px;
    border: 1px solid #FFF;
}

/****************************/

.call-to-action.sm{
    font-size: 2em;
    padding: 15px 0 10px 0;
    margin-top: 0;
    background-color: #DDD;
}

/******** NAVBAR   ****/

.navbar{
    background-color: rgb(232, 118, 42);
    color:#FFF;
}

.navbar-fixed-top{
    border-width: 0 !important;
}

.navbar.navbar-light{
    background-color: transparent;
    border-bottom: 0;
}

.navbar.navbar-light .navbar-brand{
    display: none;
}

.navbar.navbar-light .navbar-nav.nav-text-light > li > a{
    color:#FFF;
}

.navbar.navbar-light .navbar-nav.nav-text-light > li.active > a{
    border-bottom-color: #FFF;
}

.navbar.navbar-light .navbar-nav.nav-text-light > li > a:hover {
    border-bottom-color: #FFF;
}

.navbar-brand img {
    width: 150px;
    height: auto;
    margin-top: -3px;
}

.navbar img.lang{
    max-height: 24px;
    margin-top: -3px;
}

@media screen and (max-width: 767px) {
    .navbar-collapse {
        color: #FFF;
        background-color: rgba(232, 118, 42,0.9);
    }
}

.navbar-toggle {
    background-color: rgba(232, 118, 42,0.9);
    border: #FFF;
}
.navbar-toggle .icon-bar {
    background-color: #fff;
}

/******** HERO   *******/

.hero-unit.has-overlay{
    background-color: rgba(232, 118, 42,0.84);
}

.hero-unit.has-overlay .hero-content .hero-text p {
    margin-top:35px;
    margin-bottom: 35px;
    background-color: rgba(232, 118, 42,0.6);
}

.hero-unit.has-overlay .hero-content .hero-text img{
    margin-top:-50px;
}

.hero-unit .hero-content .hero-buttons .btn:hover{
    border-color: #FFF;
}

@media screen and (max-width: 480px){
    .hero-unit .hero-content{
        margin-top:-130px;
    }

    .hero-unit.has-overlay .hero-content .hero-text img{
        max-width: 85%;
    }

    .hero-unit.has-overlay .hero-content .hero-text img{
        margin-top:-70px;
    }

    .hero-unit.has-overlay .hero-content .hero-text p {
        margin-top:80px;
    }
}

/******** FORM *******/

form.contact .form-group{
    margin-top:5px;
    color: #646464;
    font-family: "Dosis", sans-serif;
}

form.contact input.form-control, form.contact textarea{
    border-radius: 0;
    border: 1px solid #F5F5F5;
    outline: none !important;
    padding: 21px 16px;
    background-color: #F5F5F5;
    margin-bottom: 15px;
    box-shadow: none;
    font-size: 16px;
}

form.contact input.form-control:focus, form.contact textarea:focus{
    box-shadow: none !important;
    border:1px solid rgba(232, 118, 42,0.65);
    background-color: transparent;
}

form.contact textarea{
    padding: 16px 15px;
    resize: vertical;
}

form.contact label{
    text-align: left;
    width: 100%;
    font-size: 18px;
    font-weight: 400;
}

form.contact .btn-primary{
    font-size: 18px;
    padding: 7px 25px;
}

form.contact .row > div{
    margin-bottom: 5px;
}

.form-control.error{
    border-color: #C30101 !important;
}

i.sendContactIcon{
    font-size: 1em;
    color:#FFF !important;
}

.contact-info i {
    color: rgb(232, 118, 42);
}

.contact-message{
    padding: 10px;
}

.contact-message i{
    font-size: 1em;
}

.btn.btn-outline.green{
    color:rgba(1, 94, 67,0.65);
    border-color:rgba(1, 94, 67,0.65);
    border-width: 3px;
}

.btn.btn-outline.blu{
    color:rgba(1, 59, 123,0.55);
    border-color:rgba(1, 59, 123,0.55);
    border-width: 3px;
}

/**** CAMERE ****/

.testimonial.camera1,.testimonial.camera2,.testimonial.spazicomuni,.testimonial.aua{
    padding: 75px 0;
    height: 291px;
}

.testimonial.camera1{
    background-image: url('../img/camere/camera1.jpg?1394021998');

}

.testimonial.camera1 > .overlay{
    background-color: rgba(1, 59, 123,0.55);
    width: 100%;
    position: absolute;
    height: 291px;
    margin-top: -75px;
}

.testimonial.camera2 > .overlay{
    background-color: rgba(1, 94, 67,0.65);
    width: 100%;
    position: absolute;
    height: 291px;
    margin-top: -75px;
}

.testimonial.camera2{
    background-image: url('../img/camere/camera2.jpg?1394021998');
}

.testimonial.aua{
    background-image: url('../img/aua/aua_home.jpg?1394021998');
}

.testimonial.aua > .overlay{
    background-color: rgba(232, 118, 42,0.55);
    width: 100%;
    position: absolute;
    height: 291px;
    margin-top: -75px;
}

.testimonial a{
    color:#FFF;
}

.testimonial.spazicomuni{
    background-image: url('../img/sliders/slider3.jpg?1394021998');
}

.testimonial.spazicomuni > .overlay{
    background-color: rgba(232, 118, 42,0.55);
    width: 100%;
    position: absolute;
    height: 291px;
    margin-top: -75px;
}

/**** SERVICES ***/

.service-text p{
    font-size: 14px;
}

.service-item {
    margin-bottom: 45px;
}

.service-item h3{
    display: inline-block;
    vertical-align: middle;
    padding: 0 5px;
    line-height: 1.6;
    color: #fff !important;
    background-color: rgb(232, 118, 42);
}

@media screen and (min-width: 992px){
    .service-item {
        min-height: 208px;
    }
}

/**** ICONS   ***/

.icon4x{
    font-size: 4em;
}

.books-icon{
    font-size: 4em;
    float: left;
    margin-right: 45px;
    color: rgb(232, 118, 42);
}

.service-item .service-icon{
    font-size: 4em;
    left:3px;
}

.service-item .service-icon > img{
    height: 64px;
    width: 64px;
    margin-left:20px;
}

/***** GALLERY    ***/

.work-item-filters{
    margin-top: 30px;
}

/***** STANZE    ***/

#stanzablu h2{
    color: rgba(1, 59, 123,1);
}

#stanzaverde h2{
    color: rgba(1, 94, 67,1);
}


/***** FOOTER   ***/

.social-icon li a{
    color:rgb(232, 118, 42);
    border-color: rgb(232, 118, 42);
}